/****************************/
/* CUSTOM STYLE CSS         */
/****************************/
/*
Put your custom css and css overrides in this file.  By restricting your css changes to
custom.css, your changes will not be overwritten when upgrading to a new version of this theme.
*/

/* Start global customization for all pages */

/* Start - Fix width percentages of logo & mainmenu */
 @media (min-width: 992px) {
    .header-main-inner .col-md-9 .col-sm-9 .col-xs-7 {
        width: 85%;
    }
    .header-main .col-md-3 .col-sm-3 .col-xs-5 {
        width: 15%;
    }
    .col-md-3.col-sm-3.col-xs-5.branding {
        width: 15%;
    }

    .header-main-inner .col-md-pull-9 .col-md-push-9 {
        width: 85%;
    }
    .col-md-9.col-sm-9.col-xs-7.p-static.header-right {
        width: 85%;
    }

    .header-main .col-md-pull-3 .col-md-push-3 {
    right: 15%;
  }
}
/* End- Fix width percentages of logo & mainmenu */

@media (min-width: 768px) {
    .header-main-inner .col-sm-9 .col-sm-pull-9 .col-sm-push-9 {
        width: 85%;
    }
    .header-main .col-sm-3 .col-sm-pull-3 .col-sm-push-3 {
        width: 15%;
    }
}
@media (min-width: 1200px) {
    .header-main-inner .col-lg-9 .col-lg-pull-9 .col-lg-push-9 {
        width: 85%;
    }
    .header-main .col-lg-3 .col-lg-pull-3 .col-lg-push-3 {
        width: 15%;
    }
}
 /* Add Style #5 to sliderlayer */
.gavias_sliderlayer .slide-style-5, #gavias_slider_single .slide-style-5 {
    color: #1774FF;
    font-size: 36px;
    line-height: 42px;
    font-weight: 700;
    letter-spacing: 1px;
}
.tp-caption.modern_medium_light, .modern_medium_light {
	padding: 10px;
}

/* Start - Customize spacing of mainmenu items   */
@media (min-width: 992px) {
 .navigation .gva_menu > li > a {
    padding: 18px 8px;
 }
}
/* End - Customize spacing of mainmenu items   */

/* Start - Top Footer Changes */
.footer-top {
    background: #F3F8FC;
}

/* End - Top Footer Changes */

/* Customize Member Countries Flag Views Block*/
.footer .footer-top .container .row .col-xs-12 .block-views-block-member-country-block-1 {
	background: #FFF;
    background-color: #FFFFFF;
    color: #FFFFFF;
}
footer#footer.footer div.footer-inner div.footer-top div.container .block.block-views.block-views-blockmember-country-block-1 
     h2.block-title span {
     	color: #000;
}
.footer .block.block-views.block-views-blockmember-country-block-1  .block-title span {
     	color: #000;
}

/*End - global customization for all pages */

/* Start - Customizing Home Page */
.gsc-socials.style-1 {
    text-align: left;
}

.gsc-socials.style-1 a {
   font-size: 28px;
}

/* Our Vision */
.frontpage .widget.gsc-heading.align-center.style-1.text-dark .title-desc {
    max-width: 100%;
    font-family: "Open Sans", san-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
    text-transform: uppercase;
}

/* Who we are */
.frontpage .widget.gsc-heading.align-center.style-2.text-light .title-desc {
    max-width: 100%;
    font-family: "Open Sans", san-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
    text-transform: uppercase;
 }
   
.frontpage .gsc-box-text.widget div.box-content p, .frontpage .gsc-box-text.widget.clearfix div.box-content p  {
	 max-width: 100%;
    font-family: "Open Sans", san-serif;
    font-size: 15x;
    line-height: 21px;
    color: #fff;
    font-weight: bold;
}


/* CCRIF SPC Products */
.frontpage .widget.gsc-heading.align-center.style-1.text-dark .heading-inner .sub-title {
    font-size: 15px;
}

/*Key Milestone */
.frontpage .widget.gsc-call-to-action.button-center.text-dark .desc {
    font-size: 24px;
    line-height:1.8;
    font-weight: 400;
}

/* End - Customizing Home Page */

/* Start - Fix top margins of blocks for pages using Header V2*/
.header.header-v2, header#header.header-v2 {
	margin-bottom: 5px;
}

/* End - Fix top margins of blocks for pages using Header V2*/

/* Start Partnerships Page*/
div#node-12170.node.node-page .widget.gsc-heading.style-3 .title-desc {
    max-width: 100%;
    font-family: "Open Sans", san-serif;
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
    text-transform: uppercase;
}
/* End Partnerships Page*/
/* Start CRAIC Home Page */

div#node-358.node.node-ppp-content-pages.clearfix  div#taxonomy-term-17.taxonomy-term.vocabulary-vocabulary-5 {
        display: none;
}
.block-gavias-zaven-garnet-block-39, .block-gavias-zaven-garnet-block-41, .block-gavias-zaven-garnet-block-98, .block-gavias-zaven-garnet-block-102 {
    background-color: #FFF;
}

div#block-gavias-zaven-garnet-block-39.settings-tray-editable.block.block-block-content.block-block-content3c3ac1c9-7760-430f-81ad-7cc72f59a1d7,
       div#block-gavias-zaven-garnet-block-41.settings-tray-editable.block.block-block-content.block-block-content1053ae0c-a6a9-40d6-8a63-4012c3ad5ccd,
       div#block-gavias-zaven-garnet-block-98.settings-tray-editable.block.block-block-content.block-block-content462f74b5-9f69-4fa5-8ebd-5977106269b4 {
        background: transparent;
        width: 280px;
        height: 250px;
        float: left;
        margin-right: 5px;
        border-right: 1px solid #ddd;
}

div#block-gavias-zaven-garnet-block-102.settings-tray-editable.block.block-block-content.block-block-contentffee4419-3aef-4cf8-8472-8bb440013ef6 {
    background-color: #fff;
    width: 280px;
    float: left;
    margin-right: 5px;
}

/* End CRAIC Home Page */

/* Start styling for Press Release Content Type */

 .press_release-block .press_release-image {
    overflow: hidden;
}
.press_release-block .press_release-image a {
    position: relative;
    display: block;
}
.press_release-block .press_release-image img {
    width: 100%;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
}
.press_release-block .press_release-image:hover a:before, .press_release-block .press_release-image:hover a:after {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
.press_release-block .press_release-title {
    padding: 5px 0;
    margin-bottom: 5px;
}
.press_release-block .press_release-title a {
    display: block;
    line-height: 24px;
    font-weight: 700;
    font-size: 18px;
    color: #000;
    font-family: "Roboto Condensed", sans-serif;
    text-transform: none;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word;
}
.press_release-block .press_release-title a:hover, .press_release-block .press_release-title a:active, .press_release-block .press_release-title a:before {
    color: #1774FF;
}
.press_release-block .press_release-content {
    padding-top: 10px;
}
.press_release-block .press_release-content:before, .press_release-block .press_release-content:after {
    content: " ";
    display: table;
}
.press_release-block .press_release-content:after {
    clear: both;
}
.press_release-block .press_release-meta {
    font-size: 13px;
    font-weight: 400;
    padding: 0 0 10px;
    color: #888888;
    width: 500;
}
.press_release-block .press_release-meta:before, .press_release-block .press_release-meta:after {
    content: " ";
    display: table;
}
.press_release-block .press_release-meta:after {
    clear: both;
}
.press_release-block .press_release-meta a {
    color: #888888;
}
.press_release-block .press_release-meta a:hover, .press_release-block .press_release-meta a:active, .press_release-block .press_release-meta a:focus {
    color: #1774FF;
}
.press_release-block .press_release-meta .press_release-categories {
    margin-bottom: 0;
}
.press_release-block .press_release-created {
    position: relative;
}
.press_release-block .press_release-description {
    margin-top: 15px;
}
.press_release-block .press_release-comment {
    text-transform: none;
    position: relative;
}
.press_release-block .press_release-body {
    font-size: 14px;
}
.press_release-block .press_release-categories {
    position: relative;
    margin-bottom: 10px;
    display: inline-block;
}
.press_release-block .content-after {
    padding: 10px 0 0;
}
.press_release-block .press_release-link a {
    font-size: 12px;
    position: relative;
    padding-right: 22px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    letter-spacing: 0;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
}
.press_release-block .press_release-link a:after {
    content: '\e9a4';
    font-family: "gva-icon";
    position: absolute;
    right: 0;
    top: 1.5px;
    z-index: 1;
    line-height: 10px;
    font-size: 14px;
}
.press_release-block .press_release-link a:hover {
    letter-spacing: 1px;
}



/* End styling for Press Release Content Type */